@font-face {
    font-family: 'Avenir Next Condensed';
    src: url('fonts/AvenirNextCondensed-Regular-08.eot');
    src: url('fonts/AvenirNextCondensed-Regular-08.eot?#iefix') format('embedded-opentype'),
         url('fonts/AvenirNextCondensed-Regular-08.woff2') format('woff2'),
         url('fonts/AvenirNextCondensed-Regular-08.woff') format('woff'),
         url('fonts/AvenirNextCondensed-Regular-08.ttf')  format('truetype'),
         url('fonts/AvenirNextCondensed-Regular-08.svg#Avenir Next Condensed') format('svg');
}